Begin Super Admin Masquerade
Updates the status of the Super Admin associated with superAdminId to masquerade as the Company associated with companyId.
Equivalent Storefront GraphQL API Mutation: superAdminBeginMasquerade. For more information, see the GraphQL Playground.
Authentication
AuthorizationBearer
Authentication header
Path parameters
superAdminId
The unique numeric ID assigned to the Super Admin by B2B Edition. This ID does not match the BigCommerce customer account ID. To find the ID of a given Super Admin account, use the Server-to-Server Super Admin API.
companyId
The unique numeric ID for a Company to which the Super Admin is assigned. To find a Company ID, use the Server-to-Server B2B Company API. For stores using Dependent Company behavior, this does not match the ID found in B2B Edition.
Response
OK
code
The HTTP Status code of the response.
message
Response message.
data